Subject: Re: WP8 for Linux?
To: Peter Seebach <>
From: None <>
List: current-users
Date: 02/16/2000 14:50:26
Run the script after cd to its dir, it complains about unknown OS
version, then continues. It prompts for installdir, printers etc and
then does the right stuff for installation. After that the wrapper works.

Peter Seebach writes:
 > In message <>, rmcm@comps
 > writes:
 > >works well - example wrapper below.
 > Excellent!  Here's the next question:  I'm not using the "real" package; I
 > decided to just get "Corel Linux" because it "included" a full version.
 > As a single 'wp-full-[version].deb'.
 > It *almost* works; it comes up
 > 	Error:
 > 	/opt/emul/linux/wp8/shlib10/wp.drs
 > and dies.
 > FWIW, I have a script called 'install.wp', but it looks like it wants to run
 > programs with names like 'wpinstg' or 'wpinstc', neither of which exists.
 > -s

Rex McMaster